
Redmine - Defect #10591

Dutch "label_file_added" translation is wrong

2012-04-03 12:25 - Egbert Koomen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.3.3   

Resolution: Fixed Affected version:  

Description

Using: Redmine 1.1.3.stable.5674 (MySQL)

In the accompanying screenshot "Bericht toegevoegd" (which means: message added) is twice mentioned. The first of these should

read "Bestand toegevoegd" (which means file added).

Kind regards,

Egbert Koomen

Netherlands

Associated revisions

Revision 9313 - 2012-04-03 13:53 - Toshi MARUYAMA

fix Dutch "label_file_added" translation (#10591)

Revision 9314 - 2012-04-03 14:01 - Toshi MARUYAMA

Merge r9313 from trunk

fix Dutch "label_file_added" translation (#10591)

Revision 9315 - 2012-04-03 14:29 - Toshi MARUYAMA

Dutch translation updated (#10591)

History

#1 - 2012-04-03 12:43 - Stephan -

Already in, since version 0.8.7.

Will upgrade this afternoon on local version to see if this is also in 1.3.2.

#2 - 2012-04-03 13:21 - Stephan -

In the dutch language file of version 1.3.2 please change:

Located on line 402.

label_file_added: Bericht toegevoegd

to:

label_file_added: Bestand toegevoegd

#3 - 2012-04-03 13:34 - Toshi MARUYAMA

- Assignee set to Toshi MARUYAMA

#4 - 2012-04-03 13:45 - Toshi MARUYAMA

- Subject changed from Translation to Dutch error to Dutch translation "label_file_added" error

#5 - 2012-04-03 13:50 - Toshi MARUYAMA
- Subject changed from Dutch translation "label_file_added" error to Dutch "label_file_added" translation is wrong

#6 - 2012-04-03 13:59 - Stephan -

- File nl.yml added

Editted the 1.3.2 version of nl.yml.

Includes the changes that were not editted from earlier releases.

#7 - 2012-04-03 14:34 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 1.4.0

- Resolution set to Fixed

I committed fixing "label_file_added" in trunk r9313 and 1.3-stable r9314.

I rebased note-6 yaml to trunk and committed in r9315.

r9315 changes many translations. I don't know it should be merged to 1.3-stable.

#8 - 2012-04-06 14:29 - Toshi MARUYAMA

- Target version changed from 1.4.0 to 1.3.3

Files
Powered by TCPDF (www.tcpdf.org)

2025-05-17 2/2

https://www.redmine.org/projects/redmine/repository/svn/revisions/9313
https://www.redmine.org/projects/redmine/repository/svn/revisions/9314
https://www.redmine.org/projects/redmine/repository/svn/revisions/9315
https://www.redmine.org/projects/redmine/repository/svn/revisions/9315
http://www.tcpdf.org

